<?xml version='1.0'?>

<reference anchor='RFC2826'>

<front>
<title>IAB Technical Comment on the Unique DNS Root</title>
<author>
<organization>Internet Architecture Board</organization></author>
<date month='May' year='2000' /></front>

<seriesInfo name='RFC' value='2826' />
<format type='TXT' octets='13400' target='ftp://ftp.isi.edu/in-notes/rfc2826.txt' />
</reference>
